{
  "__generated_total_names": 15,
  "__version__": "0.1.61",
  "modules": {
    "mgf.standard": [
      "__version__",
      "design_dir",
      "federation",
      "libraries",
      "list_design",
      "list_recipes",
      "list_scaffold",
      "list_standards",
      "read_design",
      "read_recipe",
      "read_scaffold",
      "read_standard",
      "recipes_dir",
      "release_waves",
      "standards_dir"
    ]
  }
}
